#This file stores configuration options for Iris, such as the currently active shaderpack
#Tue Nov 29 11:52:55 CET 2022
enableDebugOptions=false
disableUpdateMessage=false
enableShaders=false
maxShadowRenderDistance=32
shaderPack=Sora_Shaders_1.142.zip
